<mamecheat version="1">

  <cheat desc="Always get a Hole in One PL1">
    <script state="run">
      <action>maincpu.pb@10282C=01</action>
    </script>
  </cheat>

  <cheat desc="Reset Strokes to 0 Now! PL1">
    <script state="on">
      <action>maincpu.pb@10282C=00</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL2">
    <script state="run">
      <action>maincpu.pb@10292C=01</action>
    </script>
  </cheat>

  <cheat desc="Reset Strokes to 0 Now! PL2">
    <script state="on">
      <action>maincpu.pb@10292C=00</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL3">
    <script state="run">
      <action>maincpu.pb@102A2C=01</action>
    </script>
  </cheat>

  <cheat desc="Reset Strokes to 0 Now! PL3">
    <script state="on">
      <action>maincpu.pb@102A2C=00</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL4">
    <script state="run">
      <action>maincpu.pb@102B2C=01</action>
    </script>
  </cheat>

  <cheat desc="Reset Strokes to 0 Now! PL4">
    <script state="on">
      <action>maincpu.pb@102B2C=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Sound Test">
    <parameter min="1" max="255" step="1"/>
    <script state="change">
      <action>maincpu.pb@1004C0=param</action>
      <action>maincpu.pw@10001E=04C0</action>
      <action>maincpu.pw@10001A=04C1</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
